<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

    <VerticalLayout name="sub_root" width="450">
		<Label name="sub_prob_name" textcolor="feedback_sub_textcolor" indexfont="yahei_12" height="28" visible="false" padding="24,0,0,0" textpadding="0,8,0,0"/>
		<TileLayout name ="third_prob_lay" width="414" padding="12,0,24,0" columns="2" itemsize="195,30"/>
    </VerticalLayout>
</Window>
